import { StockStatusDetail } from '@/components/material/StockStatus';

interface StockStatusDetailPageProps {
  params: Promise<{
    id: string;
  }>;
}

export default async function StockStatusDetailPage({ params }: StockStatusDetailPageProps) {
  const { id } = await params;
  return <StockStatusDetail id={id} />;
}